Listar assinaturas de webhook
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"whatsapp_business_api_data": {
"id": "9988776655",
"link": "https://www.facebook.com/games/?app_id=9988776655",
"name": "Eazybe"
},
"override_callback_uri": "https://your-app.com/webhooks/whatsapp"
}
]
}Webhooks
Listar assinaturas de webhook
Listar assinaturas de webhook. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
GET
/
meta
/
wabas
/
{wabaId}
/
webhook-subscriptions
Listar assinaturas de webhook
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"whatsapp_business_api_data": {
"id": "9988776655",
"link": "https://www.facebook.com/games/?app_id=9988776655",
"name": "Eazybe"
},
"override_callback_uri": "https://your-app.com/webhooks/whatsapp"
}
]
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID da conta do WhatsApp Business retornado por GET /meta/phone-numbers.
Resposta
200 - application/json
Subscriptions returned (empty data = not subscribed)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
502 | Graph unreachable or timed out | Retry with backoff |
Show child attributes
Show child attributes
Esta página foi útil?